Description

| cannot login in Beem through Facebook account. | use JID as username@chat.facebook.com but it said that "Remote server error".
| install Beem 0.1.7 apk file.

History

#1 - 01/16/2013 03:11 PM - Frédéric Barthéléry

| have no facebook account to test if it still works. | can only tell you to take a look at the FAQ, where we describe the correct settings to use a
facebook account.

#2 - 03/07/2013 08:38 AM - Frédéric Barthéléry

- Status changed from New to Feedback

#3 - 03/24/2013 04:16 PM - Star Kist

| have a similar issue:

e | get a different error: "Error during authentication, bad username or password"
¢ v0.1.7 works but v0.1.8 doesn't

I've tried many different configurations to come to this conclusion:

¢ |'ve read and used the FAQ suggestions.
e Used the settings suggested on the facebook page:

1. Start your instant message program and locate the menu where you can add a new account (usually in preferences or settings).

2. Create a new account by entering the following info:
Protocol: XMPP or Jabber

Username: --redacted--

Domain: chat.facebook.com

Jabber ID: --redacted--@chat.facebook.com
Password: <your Facebook password>

3. Enter the following server info, as requested:
Port: 5222

Server: chat.facebook.com

Use SSL/TLS: yes

Allow Plaintext Authentication: no

e tried many different settings combos (for example changing the TLS setting, automatic or manual server settings, changing password, ...)
¢ tried different versions (this is where | found out, that 0.1.7 works, but 0.1.8 doesn't)

| also tried using pidgin to see if there was something wrong on my side, but it worked.
Any help would be greatly appreciated :)

#4 - 03/25/2013 03:00 PM - Vincent Véronis
Hi,

I login successfully on my Facebook account.

During the setup, | put my JID like it appear when you click on ur profile : https:/www.facebook.com/username (Not ur login from facebook !)
| fill my password.

It works straight !

(Using 0.1.8)
